{
  "resourceType" : "ValueSet",
  "id" : "16089c98-13c2-4d70-a7ef-b2755da0612a-44",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/16089c98-13c2-4d70-a7ef-b2755da0612a-44",
  "name" : "UnionSpeciesTypesEuVsAndSpeciesTypesEuVs",
  "title" : "Union of Types of species And Types of species",
  "status" : "active",
  "date" : "2026-02-25T10:02:28+01:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "http://unstats.un.org/unsd/methods/m49/m49.htm",
      "code" : "150",
      "display" : "Europe"
    }]
  }],
  "compose" : {
    "include" : [{
      "concept" : [{
        "code" : "125097000",
        "display" : "Domestic goat"
      },
      {
        "code" : "125099002",
        "display" : "Sheep"
      },
      {
        "code" : "34618005",
        "display" : "Bos taurus"
      },
      {
        "code" : "425134008",
        "display" : "Subfamily Meleagridinae"
      },
      {
        "code" : "47290002",
        "display" : "Chicken"
      },
      {
        "code" : "15778005",
        "display" : "Anser"
      },
      {
        "code" : "396620009",
        "display" : "Duck"
      },
      {
        "code" : "35354009",
        "display" : "Horse"
      },
      {
        "code" : "85626006",
        "display" : "Donkey"
      },
      {
        "code" : "132950000",
        "display" : "Mule"
      },
      {
        "code" : "448771007",
        "display" : "Domestic dog"
      },
      {
        "code" : "448169003",
        "display" : "Domestic cat"
      }]
    }]
  }
}